#search-block-form {
  text-align: center;
}

#search-block-form .form-item,
#search-block-form .form-actions {
  display: inline;
}

#search-block-form .form-item .form-search {
  width: 80%;
}

.path-advanced-search #block-rendereditem .facet-item,
.path-search-engine #block-rendereditemdefuben .facet-item {
  display: inline-block;
  margin-right: 0.6rem;
  margin-bottom: 1rem;
}
.path-advanced-search #block-rendereditem .facet-item a,
.path-search-engine #block-rendereditemdefuben .facet-item a {
  background: #01963a;
  color: #ffffff;
  text-decoration: none;
  padding: 0.3rem 0.5rem;
  border-radius: 0.3rem;
}
.path-advanced-search #block-rendereditem .js-facets-links,
.path-search-engine #block-rendereditemdefuben .js-facets-links {
  padding-left: 0;
}
.path-advanced-search #block-rendereditem,
.path-search-engine #block-rendereditemdefuben {
  padding-left: 1rem;
}
.path-advanced-search #block-rendereditem h2,
.path-search-engine #block-rendereditemdefuben h2 {
  margin-bottom: 1rem;
}

.path-搜尋結果 #block-rendereditem .facet-item,
.path-search-engine #block-duplicateofrendereditem .facet-item {
  display: inline-block;
  margin-right: 0.6rem;
  margin-bottom: 1rem;
}
.path-搜尋結果 #block-rendereditem .facet-item a,
.path-search-engine #block-duplicateofrendereditem .facet-item a {
  background: #01963a;
  color: #ffffff;
  text-decoration: none;
  padding: 0.3rem 0.5rem;
  border-radius: 0.3rem;
}
.path-搜尋結果 #block-rendereditem .js-facets-links,
.path-search-engine #block-duplicateofrendereditem .js-facets-links {
  padding-left: 0;
}
.path-搜尋結果 #block-rendereditem,
.path-search-engine #block-duplicateofrendereditem {
  padding-left: 1rem;
}
.path-搜尋結果 #block-rendereditem h2,
.path-search-engine #block-duplicateofrendereditem h2 {
  margin-bottom: 1rem;
}

/* New Search Result*/
/* online */
#block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1
  .form-item-search-api-fulltext,
#block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1
  .form-item-field-hong-kong-history-category,
#block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1
  .form-item-field-main-menu-category,
#block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1
  .form-item-field-types-of-category,
#block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1
  .form-item-field-hot-tags {
  display: none;
}
/* .page-node-type-page #block-views-block-search-result-chapter-block-1 .feature-text-group {
  min-height: 11.5rem;
} */
#block-views-block-search-result-chapter-block-1 .feature-category,
#block-views-block-search-result-chapter-block-2 .feature-category {
  color: #696158;
  font-size: 0.8rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 0.3rem;
}
#block-views-block-search-result-chapter-block-1 .feature-category a,
#block-views-block-search-result-chapter-block-2 .feature-category a {
  color: #696158;
  font-size: 0.8rem;
  text-decoration: none;
}
#block-views-block-search-result-chapter-block-1 .feature-category svg,
#block-views-block-search-result-chapter-block-2 .feature-category svg {
  color: #01963a;
  font-size: 0.7rem;
}
#block-views-block-search-result-chapter-block-1 h2 {
  margin-left: 1rem;
  padding: 0.5rem 0 0.5rem 2.5rem;
  color: rgb(1, 150, 58);
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 0.8rem;
  background: url("../../../assets/images/article-img.svg") no-repeat left
    center;
}
#block-views-block-search-result-chapter-block-2 h2 {
  margin-left: 1rem;
  padding: 0.5rem 0 0.5rem 2.5rem;
  color: rgb(1, 150, 58);
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 0.8rem;
  background: url("../../../assets/images/youtube-img.svg") no-repeat left 3px;
  background-size: 32px auto;
}
#block-views-block-search-result-chapter-block-1 {
  margin-bottom: 3rem;
  position: relative;
}
#block-views-block-search-result-chapter-block-2 {
  position: relative;
  margin-bottom: 3rem;
}
#block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1,
#block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2,
.page-node-439
  #block-photogallerygroup
  #views-exposed-form-photo-gallery-block-1 {
  margin-right: 1rem;
}
#block-views-block-search-result-chapter-block-1 .no-result,
#block-views-block-search-result-chapter-block-2 .no-result {
  margin-left: 1rem;
}
.page-node-type-page
  #block-views-block-search-result-chapter-block-1
  .views-row,
.page-node-type-page
  #block-views-block-search-result-chapter-block-2
  .views-row {
  margin-bottom: 1.2rem;
}
.page-node-type-page
  #block-views-block-search-result-chapter-block-1
  .feature-description {
  padding-left: 1rem;
  padding-right: 3.5rem;
}
.page-node-type-page
  #block-views-block-search-result-chapter-block-2
  .feature-description {
  padding-left: 1rem;
  padding-right: 1rem;
}
.page-node-type-page
  #block-views-block-search-result-chapter-block-1
  .feature-description
  p,
.page-node-type-page
  #block-views-block-search-result-chapter-block-2
  .feature-description
  p {
  /* font-size: 0.8rem; */
  margin-bottom: 0;
}
#block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2
  .form-item-search-api-fulltext,
#block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2
  .form-item-field-hong-kong-history-category,
#block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2
  .form-item-field-main-menu-category,
#block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2
  .form-item-field-types-of-category,
#block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2
  .form-item-field-hot-tags {
  display: none;
}
.page-node-type-page
  #block-views-block-search-result-chapter-block-2
  .feature-text-group {
  min-height: 6.5rem;
}
#block-views-block-search-result-chapter-block-1 .feature-image {
  margin-bottom: 0.8rem;
}
#block-views-block-search-result-chapter-block-1 .feature-content-link,
#block-views-block-search-result-chapter-block-2 .feature-content-link {
  position: absolute;
  right: 1.5rem;
  bottom: 1rem;
}
#block-views-block-search-result-chapter-block-1 .feature-subtitle,
#block-views-block-search-result-chapter-block-2 .feature-subtitle {
  width: auto;
  padding-right: 1rem;
}
#block-views-block-search-result-chapter-block-2 .social-icon-yt {
  top: 7rem;
}

/* Query Search */
/* .path-search-engine #block-custom-content {
  display: none;
} */

#block-searchresultcounter {
  padding: 0 1rem;
  margin-bottom: 2rem;
}
#block-searchresultcounter .content div {
  font-size: 1.5rem;
  color: #01963a;
  font-weight: 300;
}
#block-searchresultcounter .separate-result.hide {
  display: none;
}
#block-views-block-search-result-block-1 header,
#block-views-block-search-result-block-2 header,
#block-views-block-search-result-chapter-block-1 header,
#block-views-block-search-result-chapter-block-2 header,
#block-views-block-photo-gallery-block-1 header {
  display: none;
}

#block-photogallerygroup h2 {
  margin-left: 0.5rem;
  padding: 0.5rem 0 0.5rem 2.5rem;
  color: rgb(1, 150, 58);
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 0.8rem;
  background: url(../../../assets/images/image-icon.svg) no-repeat left center;
  background-size: 32px auto;
}
.page-node-439
  #block-photogallerygroup
  #block-views-block-photo-gallery-block-1
  form {
  display: block;
}
.page-node-439 #block-photogallerygroup {
  position: relative;
}
.page-node-439
  #block-photogallerygroup
  .form-item-field-hong-kong-history-category {
  display: none;
}

#block-photogallerygroup .form-item-field-image-category-target-id,
#block-photogallerygroup .form-item-search-api-fulltext,
#block-photogallerygroup .form-item-field-main-menu-category,
#block-photogallerygroup .form-item-field-types-of-category,
#block-photogallerygroup .form-item-field-hot-tags {
  display: none;
}
.page-node-72
  #block-photogallerygroup
  .form-item-field-image-category-target-id {
  display: inline-block;
}
body.fixed-search-container {
  overflow: hidden;
}
/* body.fixed-search-container {
  overflow: hidden;
} */
.ui-widget.ui-widget-content {
  z-index: 9999;
}
.search-api-autocomplete-search
  .ui-menu-item-wrapper.ui-state-active
  .search-api-autocomplete-suggestion {
  background: #01963a;
}

/* New Gallery */
.page-node-439 #block-views-block-image-gallery-block-1 h2 {
  margin-left: 0.5rem;
  padding: 0.5rem 0 0.5rem 2.5rem;
  color: rgb(1, 150, 58);
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 0.8rem;
  background: url(../../../assets/images/image-icon.svg) no-repeat left center;
  background-size: 32px auto;
}
.page-node-439 #block-views-block-image-gallery-block-1 {
  position: relative;
}
.page-node-439
  #block-views-block-image-gallery-block-1
  .form-item-field-hong-kong-history-category,
.page-node-439
  #block-views-block-image-gallery-block-1
  .form-item-field-hot-tags,
.page-node-439
  #block-views-block-image-gallery-block-1
  .form-item-search-api-fulltext {
  display: none;
}

#edit-field-hong-kong-history-category--2--wrapper .fieldset-legend {
  display: none;
}

.page-node-439 #block-views-block-photo-gallery-block-1 h2 {
  margin-left: 0.5rem;
  padding: 0.5rem 0 0.5rem 2.5rem;
  color: rgb(1, 150, 58);
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 0.8rem;
  background: url(../../../assets/images/image-icon.svg) no-repeat left 3px;
  background-size: 32px auto;
}
.page-node-439 #block-views-block-photo-gallery-block-1 {
  position: relative;
}
.page-node-439
  #block-views-block-photo-gallery-block-1
  .form-item-field-hong-kong-history-category,
.page-node-439
  #block-views-block-photo-gallery-block-1
  .form-item-field-hot-tags,
.page-node-439
  #block-views-block-photo-gallery-block-1
  .form-item-search-api-fulltext {
  display: none;
}

#views-exposed-form-search-result-chapter-block-1
  .form-item-field-show-search-book-result,
#views-exposed-form-search-result-chapter-block-2
  .form-item-field-show-search-book-result,
#views-exposed-form-photo-gallery-block-1
  .form-item-field-show-search-book-result {
  display: none;
}
#views-exposed-form-advanced-search-page-1
  #edit-sort-order--wrapper
  .form-item-sort-order {
  margin: 0;
  margin-bottom: 0.1rem;
}
#views-exposed-form-advanced-search-page-1
  #edit-sort-order--wrapper
  .form-item-sort-order
  label {
  margin-bottom: 0;
}

#views-exposed-form-advanced-search-page-1
  #edit-field-hong-kong-history-category--wrapper,
#views-exposed-form-advanced-search-page-1
  #edit-field-hong-kong-history-category--2--wrapper,
#views-exposed-form-advanced-search-page-1
  #edit-field-hong-kong-history-category--4--wrapper {
  display: none;
}

#views-exposed-form-search-result-chapter-block-1
  .form-item-field-book-category,
#views-exposed-form-search-result-chapter-block-2
  .form-item-field-book-category,
#views-exposed-form-photo-gallery-block-1 .form-item-field-book-category {
  display: none;
}
#views-exposed-form-advanced-search-page-1 #edit-field-book-category--wrapper span.fieldset-legend,
#views-exposed-form-advanced-search-page-1 #edit-field-book-category--2--wrapper span.fieldset-legend,
#views-exposed-form-advanced-search-page-1 #edit-field-book-category--4--wrapper span.fieldset-legend {
  display: none;
}
#views-exposed-form-advanced-search-page-1 #edit-field-book-category--wrapper {
  margin-top: 3.2em;
}
#views-exposed-form-advanced-search-page-1 .form-item-search-api-fulltext label,
#views-exposed-form-search-engine-page-1 .form-item-search-api-fulltext-1 label,
#views-exposed-form-search-engine-page-1 .form-item-search-api-fulltext label, .hide-item,
#views-exposed-form-timeline-block-1 .form-item-field-timeline-category-target-id label,
#views-exposed-form-feature-block-1 .form-item-field-hong-kong-history-category-target-id label,
#views-exposed-form-hong-kong-gu-gang-jin-block-1 .form-item-field-types-of-category-target-id label,
#views-exposed-form-media-posts-block-1 .form-item-field-chi-cinema-category-target-id label,
#views-exposed-form-media-posts-block-2 .form-item-field-hong-kong-history-category-target-id label,
#views-exposed-form-photo-gallery-block-1 .form-item-field-types-of-category label,
#views-exposed-form-photo-gallery-block-1 .form-item-field-book-category label,
#views-exposed-form-photo-gallery-block-1 .form-item-field-main-menu-category label,
#views-exposed-form-feature-block-6 .form-item-field-menu-category-target-id label,
#views-exposed-form-photo-gallery-block-2 .form-item-field-image-category-target-id label {
  display: none;
}
/* #views-exposed-form-advanced-search-page-1 #edit-field-book-category--wrapper legend {
  display: none;
} */